svc_makesock
Prev | SUN RPC subsystem | Next

## Name

svc_makesock — Make a socket for nfsd and lockd

## Synopsis

`int svc_makesock (` | struct svc_serv * | serv,
| int | protocol,
| unsigned short | port,
| int | flags`)`;

## Arguments

`serv`

  RPC server structure

`protocol`

  transport protocol to use

`port`

  port to use

`flags`

  requested socket characteristics

Prev | Up | Next
svc_reserve | Home | rpc_wake_up